---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-x86_64-uefi-tiny-metal-aws
name: alpine-3.21.0-x86_64-uefi-tiny-metal-r1
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '1'
version: '3.21'
built: '2025-01-04T19:08:41.959160'
uploaded: '2025-01-04T19:18:10.450199'
imported: '2025-01-04T19:23:32.854537'
import_id: ami-00ebc4aac7144044c
import_region: us-west-2
signed: '2025-01-05T00:18:58.657614'
published: '2025-01-05T02:07:40.078692'
released: '2025-01-05T00:19:06.418261'
artifacts:
  ap-south-2: ami-0b2ff75c1168db9dc
  ap-south-1: ami-084ff242b104436cd
  eu-south-1: ami-04f22d7030d9781f9
  eu-south-2: ami-040af97b11d61a0aa
  me-central-1: ami-0bf4dec11034ca178
  il-central-1: ami-0cd31d4b53bed1209
  ca-central-1: ami-0f1d7b85925d3f873
  eu-central-1: ami-0ced4a250966bf661
  eu-central-2: ami-0bbe0c9391ebec305
  us-west-1: ami-00750a01709a1dffc
  us-west-2: ami-00ebc4aac7144044c
  af-south-1: ami-093bc85b0358f3142
  eu-north-1: ami-0286d48da6f9086d9
  eu-west-3: ami-07cef4259be2a00c3
  eu-west-2: ami-023aa599c2c6d896b
  eu-west-1: ami-0addb723d5b673d99
  ap-northeast-3: ami-06c830868953addc2
  ap-northeast-2: ami-0ebfaf1f11f49eaca
  me-south-1: ami-016970ca8720cede3
  ap-northeast-1: ami-03762c42eff0808d7
  sa-east-1: ami-064b760babf3dcd22
  ap-east-1: ami-07a900aa939d996be
  ap-southeast-1: ami-05ff34b5ccd2ac091
  ap-southeast-2: ami-00da209f7c702b303
  ap-southeast-3: ami-0c7196ae84e9c9dcc
  ap-southeast-4: ami-00c51f36083fad61d
  us-east-1: ami-0bf41a1aaea6d4954
  us-east-2: ami-0927f922cfd1cfdee
metadata_updated: '2025-01-05T02:07:40.106423'
